Installion's Lion Logo

Installion.co.uk

How To Install libatk1.0-data On Debian 9

To install libatk1.0-data just follow these instructions.

Install libatk1.0-data

Common files for the ATK accessibility toolkitDebian 9.0misc2.22.0-1
sudo apt-get install libatk1.0-data

Which will install libatk1.0-data and any other packages on which it depends.

Package Data

Packagelibatk1.0-data
Version2.22.0-1
MaintainerDebian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Home pagehttps://wiki.gnome.org/Accessibility
DescriptionCommon files for the ATK accessibility toolkit
Distrodebian
Releasestretch
Repomain
Sectionmisc

Dependencies

libatk1.0-data is not dependent on any other packages.